﻿
.additional-info
{
    font-size:1.1em;
    margin-left:20px;   
}


#HeardAboutUs {
    height:50px;
    min-height:50px;
}

.the-tooltip {
  position: absolute!important;
  top: 6px;
  right: -15px;
}

select
{
    width:204px;
    height:22px;
}

input[type='checkbox'], input[type='radio']
{
    margin:0px 10px 0 0px;
    float:left;
}

.field-container
{
    float:left;
}

.package-type-container {
    font-size:12px;
    margin-top:8px;
}

.package-type-container .editor-field
{
    height:30px;
}

#terms, #subscribe-span
{
    margin-top: -3px;
}

#register-button
{
    margin-bottom:40px;
}

#PaymentPeriodId
{
    margin:0px !important;    
}

#account-options-container
{
    margin:0 0 0 220px;    
}

#account-options-container label
{
    width:400px;
    text-align:left;
}

#account-true, #account-false
{
    margin-top:6px;
}

#account-login-loading-icon
{
    margin:0px 0 0 10px;   
    vertical-align:middle; 
}

#CategoryId, #ExpertiseId
{
    float:left;    
}

.info-icon
{
    float:left;
    margin:1px 0 0 10px;    
}

#create-user-account-button {
    padding:10px;
}